comment: Variable passage urgences pour le db_optimizer
src: |
  SELECT
    t_passage_urgences.oid AS passage_urgences_id,
    t_passage_urgences.code AS passage_urgences_linkcode,
    t_passage_urgences.texte AS passage_urgences_texte
  FROM pmsi.t_passage_urgences
  ;
